Description

Following the bulk approval of GRSF records (pilot release), please update the introductory text as follows. Once done we can start

inviting people accessing the VRE.

Welcome to the GRSF Catalogue!

This catalogue gives access to the pilot release of the GRSF - Global Record of Stocks and Fisheries. 

Such records results from the integration of information coming from three authoritative sources, namely: FIRMS (Fisheries and

Resources Monitoring System), RAM (RAM Legacy Stock Assessment Database), and FishSource (Program of the Sustainable

Fisheries Partnership).

The GRSF content disseminated through this catalogue is distributed to selected users to test the collation and review of stock and

fishery data. Being a beta release, the GRSF content and the underlying application may contain defects and a primary purpose of

this pilot release is to obtain feedback on content quality and software performance and the identification of defects, as well as the

overall usability. As pilot users, you are advised to use caution and to not rely in any way on the correct functioning or performance of

the application and/or accompanying materials.

History

#1 - Dec 04, 2018 12:40 PM - Aureliano Gentile

The URL of the page is the following https://i-marine.d4science.org/group/grsf/data-catalogue 

#2 - Dec 05, 2018 10:14 AM - Francesco Mangiacrapa

- Status changed from New to In Progress

#3 - Dec 05, 2018 10:30 AM - Francesco Mangiacrapa

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. @aureliano.gentile@fao.org, you can check it at https://i-marine.d4science.org/group/grsf/data-catalogue

I have also updated the translation file so now the "item/s" is/are named "record/s".

Let me know if it's all OK

#4 - Dec 05, 2018 04:04 PM - Aureliano Gentile

- File screenshot-i-marine.d4science.org-2018.12.05-16-00-08.png added

Thanks a lot, please see a couple of text modifications in the attached screenshot, if possible.

#5 - Dec 05, 2018 04:44 PM - Francesco Mangiacrapa

Aureliano Gentile wrote:

Thanks a lot, please see a couple of text modifications in the attached screenshot, if possible.

 Done. See at: https://i-marine.d4science.org/group/grsf/data-catalogue

#6 - Dec 05, 2018 04:49 PM - Aureliano Gentile

More than perfect, thanks!

We are now about to inform the GRSF team colleagues to start the review of the pilot release as well as starting new approvals. To do that we just
miss the display of the group which for whatever reason are disappeared, see ticket https://support.d4science.org/issues/12861 I hope CNR/FORTH

can fix it soon.

#7 - Dec 05, 2018 04:52 PM - Francesco Mangiacrapa

- Status changed from Feedback to Closed
